<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("=== af904x_index_start ===");
//$logger->info('post', $_POST)

$assign_var["noeventClassHeader"] = "";
$assign_var["noeventClassBody"]   = "noevent";

//コンボボックス作成
$listutil = null;
$listutil = new getListUtil();
$assign_var["listcukbn"] = $listutil->getListAfm90('P'); //請求書種類用
$assign_var["listcudenp1"] = $listutil->getListAfm90('9'); //伝票種別EOS
$assign_var["listcudenp2"] = $listutil->getListAfm90('9'); //伝票種別FAX


//popup用コンボボックス
$assign_var["listShflg"] = $cbo_shflg;
$assign_var["listSpcat"] = $cbo_spcat;
$assign_var["listSplnk"] = $cbo_splnk;

//POPUP
$assign_var["hasPopCucd"]="1";

$assign_var["hasPopAf03m"] = "1";

// 初期表示
$dataList = array(
   "afm032cnt" => '0'
);
$assign_var["data"] = $dataList;

//$logger->info('assign_var',$assign_var);

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af904x_index_end ===");
?>
